.protractor * {
    box-sizing: border-box;
}

.protractor {
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 2000;
    cursor: move;
    height: 200px;
    width: 385px;
    transform-origin: bottom center;
}

.protractor-img {
    height: 200px;
    width: 385px;
    display: block;
}

.protractor-rotate {
    touch-action: none;
    -ms-touch-action: none;
    cursor: move;
    position: absolute;
    background-size: 16px 59px;
    z-index: 2005;
    background: url(/bundles/concertopanel/files/rotate-protractor.png) no-repeat 50%;
    width: 21px;
    height: 79px;
    bottom: -3px;
    margin-left: -28px;
    background-size: 20px 72px;
}

#protractor-wrapper {
    position: absolute;
}

.protractor-rotate:hover {
    background-size: 21px 79px;
}

@media only screen and (max-width: 600px) {
    .protractor, .protractor-img {
        height: 140px;
        width: 270px;
    }
}